[Desktop Entry]
Name=Remote Desktop Viewer
Name[ar]=عارض سطوح مكتب بعيدة
Name[bg]=Отдалечени работни места
Name[bn]=দূরবর্তী ডেস্কটপ প্রদর্শক
Name[bs]=Pregled udaljenih radnih površina
Name[ca]=Visualitzador d'escriptoris remots
Name[cs]=Prohlížeč vzdálené plochy
Name[da]=Fjernskrivebordsviser
Name[de]=Betrachter für entfernte Bildschirme
Name[el]=Εφαρμογή προβολής απομακρυσμένης επιφάνειας εργασίας
Name[en_GB]=Remote Desktop Viewer
Name[eo]=Vidigilo de foraj labortabloj
Name[es]=Visor de escritorios remotos
Name[et]=Kaugtöölaudade vaataja
Name[eu]=Urruneko mahaigainen ikustailea
Name[fa]=نمایش‌گر رومیزی دوردست
Name[fi]=Etätyöpöytien käyttö
Name[fr]=Visionneur de bureaux distants
Name[ga]=Amharcán Deasc Cianda
Name[gl]=Visualizador de escritorios remotos
Name[gu]=દૂરસ્થ ડેસ્કટોપ દર્શક
Name[he]=מציג שולחנות עבודה מרוחקים
Name[hi]=दूरस्थ डेस्कटॉप प्रदर्शक
Name[hu]=Távoli asztalok megjelenítése
Name[is]=Skoða fjartengdar tölvur
Name[it]=Visualizzatore desktop remoti
Name[ja]=リモートデスクトップビューアー
Name[kk]=Қашықтағы жұмыс үстелдер шолушысы
Name[ko]=원격 데스크톱 보기
Name[lt]=Nutolusių darbalaukių rodymo programa
Name[lv]=Attālinātās darbvirsmas pārlūks
Name[mk]=Прегледувач на далечени работни површини
Name[nb]=Visning av eksternt skrivebord
Name[nl]=Werkplek op afstand
Name[nn]=Vising av eksternt skrivebord
Name[pa]=ਰਿਮੋਟ ਡੈਸਕਟਾਪ ਦਰਸ਼ਕ
Name[pl]=Zdalny pulpit
Name[pt]=Visualizador de área de trabalho remota
Name[pt_BR]=Visualizador de área de trabalho remota
Name[ro]=Vizualizare desktop la distanță
Name[ru]=Просмотр удалённых рабочих столов
Name[si]=දුරස්ථ තිර මුහුණත් දර්ශකය
Name[sk]=Zobrazovač vzdialenej pracovnej plochy
Name[sl]=Pregledovalnik oddaljenih namizij
Name[sr]=Преглед удаљених радних површи
Name[sv]=Fjärrskrivbordsvisare
Name[ta]=தொலை பணிமேடை காட்டி
Name[tr]=Uzak Masaüstü Görüntüleyici
Name[ug]=يىراقتىكى ئۈستەلئۈستىنى كۆرگۈ
Name[uk]=Перегляд віддалених стільниць
Name[vi]=Điều khiển màn hình từ xa
Name[zh_CN]=远程桌面查看器
Name[zh_TW]=遠端桌面檢視器
Comment=Access remote desktops
Comment[ar]=اتصل بسطح مكتب بعيد
Comment[bg]=Достъп до отдалечени работни места
Comment[bn]=দূরবর্তী ডেস্কটপের সাথে সংযোগ করুন
Comment[bs]=Pristupi udaljenom računaru
Comment[ca]=Accés a escriptoris remots
Comment[cs]=Přístup na vzdálené plochy
Comment[da]=Tilgå fjernskriveborde
Comment[de]=Auf entfernte Bildschirme zugreifen
Comment[el]=Συνδεθείτε σε απομακρυσμένες επιφάνειες εργασίας
Comment[en_GB]=Access remote desktops
Comment[eo]=Aliro al foraj labortabloj
Comment[es]=Acceda a escritorios remotos
Comment[et]=Ligipääs kaugtöölaudadele
Comment[eu]=Sarbidetu urruneko mahaigainetara
Comment[fa]=دسترسی به میزکار دوردست
Comment[fi]=Käytä etätyöpöytiä
Comment[fr]=Accéder à des bureaux distants
Comment[ga]=Déan rochtain ar dheasca cianda
Comment[gl]=Acceso a escritorios remotos
Comment[gu]=દૂરસ્થ ડેસ્કટોપો માં પ્રવેશો
Comment[he]=גישה לשולחנות עבודה מרוחקים
Comment[hi]=दूरस्थ डेस्कटॉप की पहुँच लें
Comment[hu]=Távoli asztalok elérése
Comment[is]=Tengjast fjartengdum tölvum
Comment[it]=Accede a desktop remoti
Comment[ja]=リモートデスクトップへアクセスします
Comment[kk]=Қашықтағы жұмыс үстелдеріне қатынау
Comment[ko]=원격 데스크톱 접속
Comment[lt]=Junkitės prie nutolusių darbalaukių
Comment[lv]=Piekļūt attālinātajām darbvirsmām
Comment[mk]=Пристап до далечени работни површини
Comment[nb]=Bruk eksternt skrivebord
Comment[nl]=Toegang tot werkplekken op afstand
Comment[nn]=Bruk eksternt skrivebord
Comment[pa]=ਰਿਮੋਟ ਡੈਸਕਟਾਪ ਅਸੈੱਸ
Comment[pl]=Dostęp do zdalnych pulpitów
Comment[pt]=Aceder a áreas de trabalho remotas
Comment[pt_BR]=Acesse áreas de trabalho remotas
Comment[ro]=Accesați desktopuri la distanță
Comment[ru]=Доступ к удалённым рабочим столам
Comment[si]=දුරස්ථ තිර මුහුණත් වලට ප්‍රවේශ වන්න
Comment[sk]=Prístup k vzdialeným pracovným plochám
Comment[sl]=Dostop do oddaljenih namizij
Comment[sr]=Приступите удаљеном рачунару
Comment[sv]=Få åtkomst till fjärrskrivbord
Comment[ta]=தொலை பணிமேடைகளை அணுகுதல்
Comment[tr]=Uzak masaüstüne ulaş
Comment[ug]=يىراقتىكى ئۈستەلئۈستىنى زىيارەت قىلىش پروگراممىسى
Comment[uk]=Доступ до віддалених стільниць
Comment[vi]=Truy cập đến màn hình nền từ xa
Comment[zh_CN]=访问远程桌面
Comment[zh_TW]=存取遠端桌面
Keywords=VNC;RDP;SSH;
Keywords[ar]=VNC;RDP;SSH;
Keywords[bg]=отдалечен;remote;vnc;rdp;spice;ssh;
Keywords[bs]=VNC;RDP;SSH;
Keywords[ca]=VNC;RDP;SSH;
Keywords[cs]=VNC;RDP;SSH;
Keywords[da]=VNC;RDP;SSH;
Keywords[de]=VNC;RDP;SSH;
Keywords[el]=VNC;RDP;SSH;
Keywords[en_GB]=VNC;RDP;SSH;
Keywords[es]=VNC;RDP;SSH;
Keywords[et]=VNC;RDP;SSH;
Keywords[eu]=VNC;RDP;SSH;
Keywords[fa]=VNC;RDP;SSH;
Keywords[fi]=VNC;RDP;SSH;
Keywords[fr]=VNC;RDP;SSH;
Keywords[gl]=VNC;RDP;SSH;
Keywords[gu]=VNC;RDP;SSH;
Keywords[he]=VNC;RDP;SSH;
Keywords[hi]=VNC;RDP;SSH;
Keywords[hu]=VNC;RDP;SSH;
Keywords[is]=VNC;RDP;SSH;
Keywords[it]=VNC;RDP;SSH;
Keywords[ja]=VNC;RDP;SSH;ヴァーチャルネットワークコンピューティング;仮想ネットワークコンピューティング;遠隔操作;リモートデスクトッププロトコル;セキュアシェル;remote desktop;
Keywords[kk]=VNC;RDP;SSH;
Keywords[ko]=VNC;RDP;SSH;
Keywords[lt]=VNC;RDP;SSH;
Keywords[lv]=VNC;RDP;SSH;
Keywords[nb]=VNC;RDP;SSH;
Keywords[nl]=VNC;RDP;SSH;
Keywords[pa]=VNC;RDP;SSH;
Keywords[pl]=VNC;RDP;SSH;Spice;
Keywords[pt]=VNC;RDP;SSH;
Keywords[pt_BR]=VNC;RDP;SSH;
Keywords[ru]=VNC;RDP;SSH;
Keywords[sk]=VNC;RDP;SSH;
Keywords[sl]=VNC;RDP;SSH;
Keywords[sr]=ВНЦ;РДП:ССХ;
Keywords[sv]=VNC;RDP;SSH;
Keywords[ta]=VNC;RDP;SSH;
Keywords[tr]=VNC;RDP;SSH;
Keywords[uk]=VNC;RDP;SSH;
Keywords[vi]=VNC;RDP;SSH;điều;khiển;xem;từ;xa;tu;dieu;khien;
Keywords[zh_CN]=VNC;RDP;SSH;远程;加密;遥控;
Keywords[zh_TW]=VNC;RDP;SSH;
Exec=vinagre %U
Icon=preferences-desktop-remote-desktop
Terminal=false
MimeType=application/x-remote-connection;x-scheme-handler/vnc;
Type=Application
StartupNotify=true
Categories=GNOME;GTK;Network;RemoteAccess;
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=vinagre
X-GNOME-Bugzilla-Component=general
X-GNOME-Bugzilla-Version=3.22.0
